PHPGreetz Remote File Include Vulnerability

Bugtraq ID: 15575
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 26 2005 12:00AM
Updated: Nov 26 2005 12:00AM
Credit: ][GB][ <gb.network@gmail.com> and beford are credited with the discovery of this vulnerability.
Vulnerable: phpGreetz phpGreetz 0.99
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus